### web \u5982\u679C\u8981\u6539\u53D8\u7AEF\u53E3\u548C\u8FD9\u4E2A\u8BBF\u95EE\u524D\u7F00\u5728\u6B64\u8FDB\u884C\u66F4\u6539
### \u539F\u7AEF\u53E3\u662F8080
server.port=80
### \u539F\u8BF7\u6C42\u8DEF\u5F84\u662F/xxl-job-admin
server.servlet.context-path=/
### \u8C03\u5EA6\u4E2D\u5FC3JDBC\u94FE\u63A5\uFF1A\u94FE\u63A5\u5730\u5740\u8BF7\u4FDD\u6301\u548C 2.1\u7AE0\u8282 \u6240\u521B\u5EFA\u7684\u8C03\u5EA6\u6570\u636E\u5E93\u7684\u5730\u5740\u4E00\u81F4
spring.datasource.url=jdbc:mysql://172.17.0.5:3306/xxl_job?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&serverTimezone=Asia/Shanghai
spring.datasource.username=root
spring.datasource.password=huyang
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

### \u62A5\u8B66\u90AE\u7BB1
spring.mail.host= smtp.qq.com
spring.mail.port=465
spring.mail.username=2847127106@qq.com
spring.mail.password=vhkrbssknqfrdcgi
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory

### \u8C03\u5EA6\u4E2D\u5FC3\u901A\u8BAFTOKEN [\u9009\u586B]\uFF1A\u975E\u7A7A\u65F6\u542F\u7528\uFF1B
xxl.job.accessToken=

### \u8C03\u5EA6\u4E2D\u5FC3\u56FD\u9645\u5316\u914D\u7F6E [\u5FC5\u586B]\uFF1A \u9ED8\u8BA4\u4E3A "zh_CN"/\u4E2D\u6587\u7B80\u4F53, \u53EF\u9009\u8303\u56F4\u4E3A "zh_CN"/\u4E2D\u6587\u7B80\u4F53, "zh_TC"/\u4E2D\u6587\u7E41\u4F53 and "en"/\u82F1\u6587\uFF1B
xxl.job.i18n=zh_CN

## \u8C03\u5EA6\u7EBF\u7A0B\u6C60\u6700\u5927\u7EBF\u7A0B\u914D\u7F6E\u3010\u5FC5\u586B\u3011
xxl.job.triggerpool.fast.max=200
xxl.job.triggerpool.slow.max=100

### \u8C03\u5EA6\u4E2D\u5FC3\u65E5\u5FD7\u8868\u6570\u636E\u4FDD\u5B58\u5929\u6570 [\u5FC5\u586B]\uFF1A\u8FC7\u671F\u65E5\u5FD7\u81EA\u52A8\u6E05\u7406\uFF1B\u9650\u5236\u5927\u4E8E\u7B49\u4E8E7\u65F6\u751F\u6548\uFF0C\u5426\u5219, \u5982-1\uFF0C\u5173\u95ED\u81EA\u52A8\u6E05\u7406\u529F\u80FD\uFF1B
xxl.job.logretentiondays=30
